a:visited{
	color: #0000EE;
}
.black{
	color: #000;
}
.red{
	color: #C10000;	
}
.align_right /*aligns text to right hand side of page*/{
	text-align: right;
}
.align_left /*aligns text to left hand side of page*/{
	text-align: left;
}
.center /*centers text in page*/{
	text-align: center !important;
}
.indent {
	padding-left: 20px;
}
.bold
{
	font-weight: bold;
}
.underline
{
	text-decoration: underline;
}
.strikethrough
{
	text-decoration: line-through;
}
td {
	padding:5px;
	vertical-align: top;
	}
OL.withroman /*changes ordered list to lower case roman numberals*/{ list-style-type: lower-roman }
OL.lowercasealpha /*changes ordered list to lower case alphabetical*/{ list-style-type: lower-alpha }

a.internal{
}
.card-header {
	/*accordion for bootstrap - http://v4-alpha.getbootstrap.com/components/collapse/ */
	padding-top: .125em;
	padding-right: .125em;
	padding-left: .125em;
	padding-bottom: .125em;
	margin-bottom: 0;
	background-color: #f5f5f5;
	border-bottom: 1px solid rgba(0,0,0,.125);
}

/* BEGIN development to implement printed URL's **************************************************************************/
/*
@media print{
a.internal:after	{
	content: " (http://www.doe.virginia.gov" attr(href) ") ";
	font-size:0.8em;font-weight:normal;}
}

@media print{
a:after{
	content:" (" attr(href) ") ";font-size:0.8em;font-weight:normal;}
}
/* End development to implement printed URL's **************************************************************************/

h1, h2, h3, h4, h5, h6 {
	font-size: 1.17em !important;
}
/* This is used for 508 compliance and display text only to screen reader which is not visible. */			    
.hidden 
 {
    position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
 }  	
/* captions not visible. */			    
.hidden-caption 
 {
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
 }  	
 /* BEGIN table-memo - common table **************************************************************************/
table.table-memo
{
	margin-left:40px;
	/* Commented out to stop the table from being centered 07-2016
	margin-left:auto;
	margin-right:auto;*/
	vertical-align:top;
	border-spacing: 2px;
	border-width: 2px;
	border-style: solid;
	border-color: #fff; /*made white to hide the css-hidden caption*/
	border-collapse: collapse;
	background-color: white;
/*	line-height:15px;
*/}
table.table-memo th
{
	padding-left: 5px;
	border-width: 2px;
	border-style: solid;
	border-color: #000;
	font-weight: bold;
	vertical-align: top;
}
table.table-memo td
{
	padding:5px;
	text-align:left;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	vertical-align: top;
}
/* This disabled style will center the second column - kle
table.table-memo tr td:nth-child(2) {
   text-align: center;
}*/
table.table-memo caption
{
/*	padding: 3px;
	border-width: 2px;
	border-style: solid;
	border-color: #E2D7C5;
	margin-bottom: -1px;
*/}
table.table-memo ul
{
	/*list-style:none; font-weight:bold; margin:0; padding-left:0;*/
}
.info, .info th, .info td {
    vertical-align: top;
    padding-top: 0;
}
.info .subject {
    padding-top: 3px;
}
/* END table-memo styling **************************************************************************/
/* Begin table-memo2 - no border, simple 2 column table created for 176-16**************************************************************************/
.table-memo2, th, td
{
	border: 0px;
	border-collapse: collapse;
}
.table-memo2 caption
{
	text-align: center;
	color: #000;
	font-weight:bold;
}
/* END table-memo2 styling **************************************************************************/

ul.links
{
	list-style: none;
}
.file_type {
	font-size:0.8em;
}
.no-bullets
{
	list-style: none;
}
hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #ccc;
}
.red_normal /*common style used to highlight text in red*/
{
	color:#FF0000;
	font-style: italic;
}
/*The following declaration uses the focus pseudo class to ensure a highly visible focus indicator for low vision and keyboard-only users*/
a:focus {outline: #0000EC dotted medium;}/*a11y accessibility*/
footer {
    padding-bottom: 3em;
}
.flatten {
    padding: 0;
    height: 0;
    color: white;
}
.h2memo {
    margin-bottom: 2px;
    margin-top: 0;
}
.under{
	text-decoration: underline;
}
/*BEGIN Columns*/
/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
.column-count-2{column-count: 1;}
.column-count-3{column-count: 1;}
.column-count-4{column-count: 1;}
.column-count-5{column-count: 1;}
.column-count-6{column-count: 1;}
}
/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px) {
.column-count-2{column-count: 2;}
.column-count-3{column-count: 2;}
.column-count-4{column-count: 3;}
.column-count-5{column-count: 3;}
.column-count-6{column-count: 3;}
}
/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1024px) {
.column-count-2{column-count: 2;}
.column-count-3{column-count: 3;}
.column-count-4{column-count: 4;}
.column-count-5{column-count: 5;}
.column-count-6{column-count: 6;}
}
/*END Columns*/
/*BEGIN section for footnotes*/
ol.super {
    counter-reset: item;
    padding: 0;
    list-style:none;
}

.super li:before{
    content: counter(item) ")";
    counter-increment: item;
    position: absolute; 
    vertical-align:super;
    font-size:xx-small;
    left: 1em;
}

.super li{
    position: relative;
    display: block;
    padding: .0em .0em .0em 1.5em;
}
/*END Footnotes*/
footer{
	text-align: center;
}